.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:83.412000px;}
._0{width:112.701600px;}
._c{width:140.142000px;}
._7{width:170.142000px;}
._1{width:178.482000px;}
._d{width:190.122000px;}
._b{width:195.162000px;}
._4{width:203.472000px;}
._a{width:230.172000px;}
._5{width:233.472000px;}
._9{width:258.492000px;}
._6{width:266.832000px;}
._2{width:268.482000px;}
._3{width:273.492000px;}
._f{width:701.450000px;}
._e{width:723.110000px;}
.fc2{color:rgb(51,51,51);}
.fc3{color:rgb(204,51,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:27.200000px;}
.fs4{font-size:30.000000px;}
.fs0{font-size:32.800000px;}
.fs3{font-size:42.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:114.000000px;}
.y1f{bottom:307.640633px;}
.y0{bottom:329.223223px;}
.y1e{bottom:356.953454px;}
.y1d{bottom:388.115636px;}
.y1c{bottom:419.277819px;}
.y1b{bottom:458.824755px;}
.y1a{bottom:501.018324px;}
.y19{bottom:532.180507px;}
.y18{bottom:563.342689px;}
.y17{bottom:594.504872px;}
.y16{bottom:625.667054px;}
.y15{bottom:656.829237px;}
.y14{bottom:687.991419px;}
.y13{bottom:719.153602px;}
.y12{bottom:750.315784px;}
.y11{bottom:781.477967px;}
.y10{bottom:798.186447px;}
.yf{bottom:829.348629px;}
.ye{bottom:860.510812px;}
.yd{bottom:891.672994px;}
.yc{bottom:919.175178px;}
.yb{bottom:976.371691px;}
.ya{bottom:994.750376px;}
.y9{bottom:1013.130668px;}
.y8{bottom:1031.509354px;}
.y7{bottom:1049.888039px;}
.y6{bottom:1068.268331px;}
.y5{bottom:1086.647017px;}
.y4{bottom:1120.089672px;}
.y3{bottom:1157.640391px;}
.y2{bottom:1227.514407px;}
.y1{bottom:1233.718257px;}
.h7{height:25.921600px;}
.h6{height:28.590000px;}
.h2{height:31.258400px;}
.h5{height:41.118000px;}
.h3{height:46.992000px;}
.h4{height:111.606000px;}
.h1{height:996.502486px;}
.h0{height:1352.047507px;}
.w1{width:837.511759px;}
.w0{width:956.000000px;}
.x0{left:59.420777px;}
.x1{left:67.852103px;}
.x4{left:72.670004px;}
.x5{left:81.101330px;}
.x7{left:105.190835px;}
.x8{left:139.677369px;}
.x6{left:222.367000px;}
.x2{left:542.463513px;}
.x3{left:803.450806px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:69.251737pt;}
._0{width:93.569049pt;}
._c{width:116.351088pt;}
._7{width:141.258201pt;}
._1{width:148.182378pt;}
._d{width:157.846338pt;}
._b{width:162.030733pt;}
._4{width:168.930003pt;}
._a{width:191.097334pt;}
._5{width:193.837116pt;}
._9{width:214.609648pt;}
._6{width:221.533826pt;}
._2{width:222.903717pt;}
._3{width:227.063205pt;}
._f{width:582.369813pt;}
._e{width:600.352749pt;}
.fs5{font-size:22.582449pt;}
.fs4{font-size:24.907113pt;}
.fs0{font-size:27.231777pt;}
.fs3{font-size:34.869958pt;}
.fs1{font-size:39.851381pt;}
.fs2{font-size:94.647029pt;}
.y1f{bottom:255.414667pt;}
.y0{bottom:273.333333pt;}
.y1e{bottom:296.356000pt;}
.y1d{bottom:322.228000pt;}
.y1c{bottom:348.100000pt;}
.y1b{bottom:380.933333pt;}
.y1a{bottom:415.964000pt;}
.y19{bottom:441.836000pt;}
.y18{bottom:467.708000pt;}
.y17{bottom:493.580000pt;}
.y16{bottom:519.452000pt;}
.y15{bottom:545.324000pt;}
.y14{bottom:571.196000pt;}
.y13{bottom:597.068000pt;}
.y12{bottom:622.940000pt;}
.y11{bottom:648.812000pt;}
.y10{bottom:662.684000pt;}
.yf{bottom:688.556000pt;}
.ye{bottom:714.428000pt;}
.yd{bottom:740.300000pt;}
.yc{bottom:763.133333pt;}
.yb{bottom:810.620000pt;}
.ya{bottom:825.878667pt;}
.y9{bottom:841.138667pt;}
.y8{bottom:856.397333pt;}
.y7{bottom:871.656000pt;}
.y6{bottom:886.916000pt;}
.y5{bottom:902.174667pt;}
.y4{bottom:929.940000pt;}
.y3{bottom:961.116000pt;}
.y2{bottom:1019.128000pt;}
.y1{bottom:1024.278667pt;}
.h7{height:21.521074pt;}
.h6{height:23.736479pt;}
.h2{height:25.951883pt;}
.h5{height:34.137689pt;}
.h3{height:39.014502pt;}
.h4{height:92.659442pt;}
.h1{height:827.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:695.333333pt;}
.w0{width:793.706667pt;}
.x0{left:49.333333pt;}
.x1{left:56.333333pt;}
.x4{left:60.333333pt;}
.x5{left:67.333333pt;}
.x7{left:87.333333pt;}
.x8{left:115.965333pt;}
.x6{left:184.617333pt;}
.x2{left:450.373333pt;}
.x3{left:667.054667pt;}
}
